BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; 
	SCROLLBAR-FACE-COLOR: #009933;
	 SCROLLBAR-HIGHLIGHT-COLOR: #f3ff11; SCROLLBAR-SHADOW-COLOR: #787878; SCROLLBAR-3DLIGHT-COLOR: #f3ff11;
	 SCROLLBAR-ARROW-COLOR: #f3ff11; SCROLLBAR-TRACK-COLOR: #a9a9a9; SCROLLBAR-DARKSHADOW-COLOR: #f3ff11;
	COLOR: #000000;}
A {
	COLOR: #000000; FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:link {
	 COLOR: #000000; TEXT-DECORATION: underline;
	}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline;
	}
A:hover {
	 COLOR: #ff3300; TEXT-DECORATION: underline;
	}
A:active {
		COLOR: #ff3300; TEXT-DECORATION: underline;
		}
IMG {
	BORDER-COLOR: #ff6666;
	}
